title: Libre

options:
  move:
    - category

tabs:
  content:
    label: Contenu
    sections:
      builderSection:
        type: fields
        fields:
          description:
            label: Description (optionnelle)
            type: writer
          builder: fields/builder
        settings:
          fields:
            title:
              type: text
  filesTab: tabs/files
  meta: tabs/meta/page
